.com_joeworkman_stacks_link_stack a{display:block;text-decoration:none!important;padding:0;margin:0}

#stacks_in_3_page0 {
	font-size: 130%;
}
#stacks_in_4_page0>.s3_row {
	margin: 0 -10px;
}

#stacks_in_4_page0>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {






}



@media only screen and (max-width: 400px) {




	#stacks_in_4_page0>.s3_row  {
		margin: -10px -10px;
	}
	#stacks_in_4_page0>.s3_row>.s3_column {
		padding: 10px 10px;
		width:50%;
	}



}




  

#stacks_in_18_page0 {
	font-weight: bold;
}

#stacks_in_20_page0 {
	font-weight: bold;
}

#stacks_in_22_page0 {
	font-weight: bold;
}

#stacks_in_24_page0 {
	font-weight: bold;
}

#stacks_in_28_page0 {
	font-size: 90%;
}

#stacks_in_58_page0 {
	padding:  8px;
}

#stacks_in_59_page0 {
	font-size: 50%;
}

#stacks_in_29_page0 {
	background-color: rgba(204, 204, 204, 1.00);
	padding:  10px;
}
#stacks_in_31_page0>.s3_row {
	margin: 0 -10px;
}

#stacks_in_31_page0>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {






}



@media only screen and (max-width: 400px) {






}




  

#stacks_out_60_page0 {
	width: 65%;
}

#stacks_in_60_page0 {
	background-color: rgba(204, 204, 204, 1.00);
	margin:  20px;
	padding:  16px;
}
#stacks_in_61_page0>.s3_row {
	margin: 0 -10px;
}

#stacks_in_61_page0>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {






}



@media only screen and (max-width: 400px) {






}




  
